@font-face {
    font-family: Roboto-Thin;
    src: url(../fonts/Roboto-Thin.ttf);
}

@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
    font-family: Impact;
    src: url(../fonts/impact.ttf);
}

body.main {
    background-image: url("../img/background.jpg");
    background-size: cover;
}

body.yslygi {
    background-image: url("../img/background-tall.jpg");
    background-size: cover;
}

body.videos {
    background-image: url("../img/background-tall.jpg");
    background-size: cover;
    overflow-x:hidden;
}

.main {
    width: 100%;
}

.wrapper {
    margin-top:70px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
}

.roof {
    height: 85px;
    overflow: hidden;
}

#roof-top {
    background-image: url('../img/top-roof.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 100%;
    height: 85px;
    position: absolute;
    top:0;
}
/* --------------------- */
.button {
	color: white;
}
.knopka {
	height: 50px;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.image {
	overflow:hidden;
	width: 200px;
	height:132px;
 }
 .image img {
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
 }
 
.image img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
 }
/*------------------------*/
.navigation {
    text-align: right;
    margin-top: 40px;
}

.navigation.contacts ul {
    float: left;
    padding: 0;
}

.navigation.contacts ul li:first-child {
    margin-right:0px;
    margin-left: 0;
}

.navigation ul {
    float:right;
    padding:0;
}

.navigation ul li {
    list-style: none;
    background-color: rgba(48,48,48,0.84);
    border-radius: 10px;
    padding:7px 15px;
    text-align: center;
    float:left;
    margin-left: 10px;
    margin-bottom: 20px;

}

.navigation ul li:first-child {
    margin:0;
}

.navigation ul li a {
    color:white;
    text-decoration: none;
    font-family: Roboto-Thin;
    font-size: 18px;
}

.contentnew {
    margin-top: 80px;
    float:right;
    background: rgba(48,48,48,0.84);
    border-radius: 10px;
    color: white;
    font-family: Roboto-Thin;
    padding:50px 323px;
    margin-bottom: 150px;
	
}

.contentnew p {
    margin: 0;
    font-size: 17px;
}

.contentnew h3 {
    margin-top: 0;
    font-size: 42px;
    margin-bottom: 25px;
}

.contentnew iframe {
    margin-top:20px;
}

.content {
    margin-top: 80px;
    float:right;
    background: rgba(48,48,48,0.84);
    border-radius: 10px;
    color: white;
    font-family: Roboto-Medium, sans-serif;
	text-align: center;
    padding:20px 40px;
    margin-bottom: 150px;
}

.content p {
    margin: 0;
    font-size: 26px;
}

.content.less-p p {
	font-size: 140%;
}

.content h3 {
    margin-top: 0;
    font-size: 42px;
    margin-bottom: 25px;
}

.content iframe {
    margin-top:20px;
}

.logo {
    position: relative;
    top:-35px;
    margin-bottom: -35px;
}

.logo a, .logo p {
    font-family: Impact, sans-serif;
    color: white;
    text-shadow: -1px 16px 21px rgba(0, 0, 0, 0.77)
}

.logo a {
/**    font-size: 77px;*/
	font-size: 75px;
    text-decoration: none;
}

.logo a.tel {
/**    line-height: 55px;*/
/**    font-size: 50px;*/
	line-height: 85px;
	font-size: 85px;
	display: block;
}

.info .images img {
    width: 115%;
    margin-top: -68px;
}

/* Contacts */

#contacts {
    background: url("../img/ivan.png");
    height: 94%;
    background-position: 86% 76px;;
    background-repeat: no-repeat;
    background-size: auto 60%;
}

#contacts .content {
    float:left;
    margin-top: 40px;
	margin-bottom: 10px;
    clear: both;
}

#contacts .content ul {
    padding:0;
    margin: 0;
}

#contacts .content ul li {
    list-style-type: none;
    font-size: 30px;
	color: white;
}

#contacts .content ul li img {
    max-width: 70px;
}

/* Yslygi */

#yslygi-list {
    font-family: Roboto-Medium, sans-serif;
    background: none;
    margin-top: 10px;
    padding: 0;
    color: white;
    width: 100%;
}

#yslygi-list h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    text-shadow: -2px 0px 8px rgba(0, 0, 0, 0.8);
}

#yslygi-list p {
    font-size: 26px;
    line-height: 30px;
    margin-top: 80px;
    padding: 0 40px;
    text-shadow: -2px 0px 8px rgba(0, 0, 0, 0.8);
}

#yslygi-list .doors-mount p {
    margin-top:90px;
}

#yslygi-list .doors-break p {
    margin-top:125px;
}

#yslygi-list .safe-break p {
    margin-top:100px;
}

#yslygi-list .cars-break p {
    margin-top:30px;
}

#yslygi-list .lock-mount p {
    margin-top:120px;
}

#yslygi-list p.text-right {
    text-align: left;
}

#yslygi-list p.text-left {
    text-align: right;
}

#yslygi-list .item {
    margin: 60px 0;
    padding: 30px;
}

#yslygi-list .item img{
    max-height: 400px;
    max-width: 100%;
}

#yslygi-list .and-so-on {
    font-size: 32px;
    margin-bottom: 200px;
    text-align: center;
}

#yslygi-list .photo-right {
    text-align: left;
}

#yslygi-list .photo-left {
    text-align: right;
}

/* Videos */


#videos {
    font-family: Roboto-Medium, sans-serif;
    background: none;
    margin-top: 10px;
    padding: 0;
    color: white;
    margin-bottom: 100px;
}

#videos h3 {
    text-align: left;
    text-transform: uppercase;
    font-size: 32px;
    text-shadow: -2px 0px 8px rgba(0, 0, 0, 0.8);
    margin-bottom: 30px;
    margin-top:30px;
}

#videos .item {
    text-align: left;
    margin-bottom:40px;
}

@media (max-width: 990px) {
	.main .images {
		display:none;
	}
	.navigation ul {
		float:none;
	}
	.content {
		margin-top: 20px;
	}
	
	
	.logo a {
		font-size: 102px;
		text-decoration: none;
	}
	.logo a.tel {
		line-height: 108px;
		font-size: 118px;
		display: block;
	}
}